Bug 90249 - Remove BUILDING_ON_LEOPARD now that no ports build on Leopard
Summary: Remove BUILDING_ON_LEOPARD now that no ports build on Leopard
Status: REOPENED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Eric Seidel (no email)
URL:
Keywords:
Depends on: 85846
Blocks: 90250
  Show dependency treegraph
 
Reported: 2012-06-28 23:37 PDT by Eric Seidel (no email)
Modified: 2013-05-14 13:41 PDT (History)
5 users (show)

See Also:


Attachments
Patch (16.65 KB, patch)
2012-06-28 23:39 PDT, Eric Seidel (no email)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Seidel (no email) 2012-06-28 23:37:52 PDT
Remove BUILDING_ON_LEOPARD now that no ports build on Leopard
Comment 1 Eric Seidel (no email) 2012-06-28 23:39:02 PDT
Created attachment 150092 [details]
Patch
Comment 2 WebKit Review Bot 2012-06-29 10:36:44 PDT
Comment on attachment 150092 [details]
Patch

Clearing flags on attachment: 150092

Committed r121572: <http://trac.webkit.org/changeset/121572>
Comment 3 WebKit Review Bot 2012-06-29 10:36:48 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 Tony Chang 2012-06-29 11:43:40 PDT
Reverted r121572 for reason:

Breaks Mac build since it depends on r121547, which was rolled out

Committed r121578: <http://trac.webkit.org/changeset/121578>
Comment 5 Tobias Netzel 2013-05-14 13:41:56 PDT
This is invalid now that r147447, r147525, r147710 and r149922 have landed.